Health

Verifica si el servicio de Master Tables está disponible y respondiendo correctamente.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Verificá si el servicio de Master Tables está disponible y respondiendo correctamente.

Cuándo usar este endpoint

Usá este endpoint para:

  • confirmar que el servicio está operativo
  • validar conectividad antes de consultar maestros de referencia
  • implementar chequeos de salud en monitoreo o despliegues

Cómo consultar el estado del servicio

GET /api/master-tables/health

Qué devuelve este endpoint

La respuesta devuelve un objeto simple con el estado general del servicio.

CampoTipoDescripción
messagestringMensaje de estado del servicio.

Respuesta esperada

{
  "message": "API Broker ready"
}

Errores frecuentes

  • Si este endpoint no responde o devuelve un error inesperado, tratá el servicio como no disponible y reintentá según la política de tu integración.

Siguiente paso

Si el servicio responde correctamente, continuá con el endpoint de Master Tables que necesites usar en tu flujo.

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json